
export function numFilter(value) {
  const realVal = parseFloat(value).toFixed(2)
  return realVal
}

export function exchangerFilter(value) {
  if(value){
    const realVal = parseFloat(value).toFixed(2)
     return realVal
  }else{
    return ''
  }
}
export function RecordFilter(value){
  if(value){
    return value.substring(0,8)+'****'+value.substring(value.length-8)
  }return ''
}